% Function, used to get mean of simulated variables
% Based on the work of Tom Holden's paper: http://www.dynare.org/wp-repo/dynarewp004.pdf

function Mean = GetMean( VariableName )
    global oo_ M_
    Mean = oo_.steady_state( strmatch( VariableName, M_.endo_names, 'exact' ) );
end